@charset "utf-8";

* { margin:0; padding:0}
body{font-family: 'Nanum Gothic', sans-serif;line-height:1.5;}
a {color:inherit; text-decoration:none;}
a:visited, a:visited *, a.visited, a.visited:visited, a:hover, a:hover * {text-decoration:none;}
ol, ul{list-style:none; }
a, span, p, em, label, dt, dd, li, strong {font-size:inherit;font-weight:inherit;font-family:inherit;color:inherit;}
em, i, address {font-style:normal;}
img{border:none}
li{list-style:none}


#wrap {background: url(/images/corona/bg.png) top center; height:350px; position:relative;}
#wrap:before {content:""; background:url(/images/corona/bg_cn.png) no-repeat right top; width:560px; height:323px; position:absolute; top:-30px; right:0;}
.layout {width:1100px; margin:0 auto; position:relative;}
.title {position:relative}
.title .logo {display:block; position:absolute; top:20px; left:10px;}
.title .logo_kcdc {display:block; position:absolute; top:20px; right:10px;}
.title h1 {text-align:center;font-size: 60px;font-weight:600;padding: 80px 0px 10px;}
.status{position:relative; overflow:hidden; width:100%;}
.status:after{content:""; clear:both; display:block;}
.status > p{font-size:18px; font-weight: 700; color:#444;text-align:right; margin: 0 10px 10px 0; letter-spacing: -1px;}
.item{float:left;margin-left:10px;box-sizing:border-box;border-radius:15px;background:#3f9da1;color:#fff;text-align:center;letter-spacing:-0.03em;position: relative;}
.item01{margin-left:0;width: 53.5%;}
.item02{margin-left:10px;width: 26%;}
.item03{margin-left: 6px;width: 19%;}
.item.item04{float:right;}
.item > p{padding:12px 0;font-size: 18px;font-weight: 600;}
.item > ul{overflow:hidden;}



.item > ul > li {float:left;padding: 13px 8px 16px;box-sizing:border-box;border-radius:0 0 0 15px;background:#46afb3;}
.item > ul.big_list > li:first-child{border-left:1px solid rgba(255,255,255,0.3);border-radius:0 0 0 15px;}
.item > ul.big_list > li{border-left:1px solid rgba(255,255,255,0.3);border-radius:0;}
.item > ul.big_list > li:last-child{border-left:1px solid rgba(255,255,255,0.3);border-radius:0 0 15px 0;}
.item > ul li > p{margin-bottom:5px;padding:5px 10px;border-radius:30px;background:#3f9da1;font-size: 17px;}
.item01 > ul li > p{background:#2fc8cc;}
.item > ul li > strong{font-size: 20px;margin: 20px 0 0 0;display: inline-block;font-weight:600;}
.item01 > ul li:first-child p{background:#3f9da1;}
/* .item01 > ul li:last-child{color:#8cfcff;}
.item02 > ul li:last-child {color:#94c7ff;} */
.item02{background:#395b8f;}
.item03{background:#4d6280;}
.item01 > ul > li {width: 25%;}
.item01 > ul li:last-child p {background: #0f7780;}
.item02 > ul li{background:#436ba8;width: 50%;}
.item02 > ul > li > ul > li {width:100%}
.item03 > ul li{background:#566d8f; width:50%}
.item02 > ul > li > ul > li {width:100%}
.item02 > ul li:first-child > p, .item03 > ul li:first-child > p{background:#395b8f;}
.item02 > ul li:last-child p, .item03 > ul li:last-child p{background:#5da8fc;}
.item02 > ul li:last-child strong, .item03 > ul li:last-child strong{color:#94c7ff;}
.item04 > div{float:left; width:50%; box-sizing:border-box; border-radius:15px; background:#4d6280; text-align:center;}
.item04 > div:first-child{border-radius:15px 0 0 15px;}
.item04 > div:last-child{border-radius:0 15px 15px 0;}
.item04 > div > p{height:52px; font-size:17px; line-height:52px; font-weight:700;}
.item04 > div > ul{border-left:1px solid rgba(255,255,255,0.3);}
.item04 > div > ul li{height:135px; border-radius:0 0 0 15px; background:#566d8f;font-size:35px; line-height:127px;}
.item04 > div:last-child > ul li{border-radius:0 0 15px 0;}


.list_title {/* width: 30px; *//* text-align: left !important; *//* float: left; */display: none;}
.small_list > li {font-size: 20px; text-align: right;}
.small_list > li:first-child {font-weight: 600;}
.small_list > li:last-child {font-weight: 600;}
.item01 .small_list > li:first-child {color:#005d61;}
.item02 .small_list > li:first-child {color:#94c7ff;}
.item03 > ul.big_list li {padding: 11px 8px 28px;}
.small_list {padding:0 6px;}

/* banner */
.banner{position:relative; margin-top:20px;}
.banner:after{content:""; clear:both; display:block;}
.banner ul li{float:left; width: 49.3%; height:85px; box-sizing:border-box; border-radius:10px; -webkit-border-radius:10px; background:url(/images/corona/banner_new.png) -10px top no-repeat #dae4ee; margin-top:15px;}
.banner ul li:nth-child(2) {float:right; background:url(/images/corona/banner1.png) -20px top no-repeat #dae4ee;}
.banner ul li:nth-child(3) {background:url(/images/corona/banner3.png) 0 5px no-repeat #dae4ee;}
.banner ul li:last-child{float:right; background:url(/images/corona/banner2.png) -20px bottom no-repeat #dae4ee;}
.banner ul li a{display:block;padding: 25px 30px;text-align:right;font-size: 23px;letter-spacing: -1px;color:#3a4b63;font-weight:700;}
.banner ul li a span{display:inline-block;padding-right: 40px;background:url(/images/corona/arrow.png) right center no-repeat;}




/*탭메뉴 */
.multiTabForm{margin:30px 0;letter-spacing:-0.03em;}
.tab{border-bottom:2px solid #1a273c;}
.tab:after{content:""; display:block; clear:both;}
.tab > li{float:left; margin-left:6px; width:calc(20% - 5px); box-sizing:border-box;}
.tab > li:first-child{margin-left:0;}
.tab > li > a {display:block; border-radius:10px 10px 0 0; border:1px solid #d4d4d4;background:#f2f2f2; padding:15px 0px; font-size:18px; color:#161c26; text-align:center; }
.tab > li.active  > a{border:1px solid #1a273c; background:#1a273c; color:#fff;}


.multiTabContents{margin-top:40px;}
.multiTabContents .tabContent{display:none;}
.multiTabContents .tabContents{display:none; margin-top:20px;}
.multiTabContents .active{display:block;}
.subtab{margin:auto;width: 93%;text-align:center;}
.subtab:after{content:""; clear:both; display:block;}
.subtab > li {float:left; margin-left:10px;}
.subtab > li:first-child{margin-left:0; position: relative;}
.subtab > li > a{display:block; min-width:300px; padding:10px; border-radius:5px; border:2px solid #436ba8; background:#fff; color:#436ba8;}
.subtab > li.active > a, .subtab > li > a:hover{background:#436ba8; color:#fff}









/* 통합게시판디자인변경 2013.10.24 */
table {border-collapse: collapse;border-spacing: 0;}
table img, table input       {vertical-align:middle;}
table ul        {margin:0;}
td				          {font-size:12px;color:#333;}
caption, legend {font-size:0; line-height:0; height:0; position:relative;}
h5  {font-weight:600;font-size:18px;line-height:22px;margin:0 0 9px 0;color:#444;}
h4.comm {padding-left:20px; margin-bottom:10px; border-bottom:0}

.overflow_x {width:100%;}

@media screen and (max-width:630px){
    .overflow_x {overflow-x:auto;}
    .w900 {min-width:900px;}
}


.new_tbl_board            {clear:both;/* position:relative; */width:100%;border-collapse:collapse;border-top:2px solid #4674bb;border-bottom:1px solid #cdcdcd;background:#fff;font-size:15px;line-height:18px;color:#555;}
.new_tbl_board th         {background:#f5f9fc; padding:12px 10px; border:1px solid #cdcdcd; border-left:0; text-align:center; color:#333; font-weight: 600;}
.new_tbl_board th.stats   {background:#f5f9fc; padding:12px 3px; border:1px solid #cdcdcd; border-left:0; text-align:center}
.new_tbl_board th.end     {border-right:0;}
.new_tbl_board td         {color:#666;padding:12px 10px;border:1px solid #cdcdcd;border-left:0;text-align:center;font-size:15px;line-height: 1.5;}
.cursor {cursor: pointer; }
.cursor:hover {background:#f5f9fc} 
.new_tbl_board td.stats   {color:#666; padding:12px 3px;border:1px solid #cdcdcd; border-left:0; text-align:center;}
.new_tbl_board td.end     {border-right:0;}
.new_tbl_board td.number  {text-align:right;}
.new_tbl_board td.title   {text-align:left;}
.new_tbl_board td.title_comm   {text-align:left;}
.new_tbl_board td.notice   {background-color:#e9ebc4}
.new_tbl_board td.tleft   {text-align:left;}
.new_tbl_board td.r0 {border-right:0;}
.new_tbl_board td hr {border:1px solid #cdcdcd; border-bottom:0; margin:10px 0;}
.new_tbl_board td a{color:#4674bb;text-decoration:none; font-weight: 700;}
.name {color:#4674bb !important; font-weight:700}
.new_tbl_board td a:hover,.new_tbl_board td a:active,.new_tbl_board td a:focus{text-decoration:underline;}
.bo_btn_or{display: inline-block; background:#fd8423; padding: 3px 7px; line-height: 14px; font-size: 12px; color: #fff; border:transparent;}
.bo_btn_gray{display: inline-block; background:#a8a8a8; padding: 3px 7px; line-height: 14px; font-size: 12px; color: #fff; border:transparent;}
.bottom_line {border-bottom:1px solid #cdcdcd;padding:10px;}
.tdl > ul {padding:10px;}
.tdl > ul strong {font-weight:bold;}


.new_tbl_board .file{width:12px;height:15px;background:url(http://www.chungnam.net/images/board/ico_disket_small.gif) no-repeat left top}
.new_tbl_board .pic{width:13px;height:16px;background:url(http://www.chungnam.net/images/board/ico_pic.gif) no-repeat left top}
.new_tbl_board .new{width:10px;height:15px;background:url(http://www.chungnam.net/images/board/ico_new.gif) no-repeat left top}
.new_tbl_board .filedown{width:16px;height:16px;background:url(http://www.chungnam.net/images/board/ico_disket.gif) no-repeat 1px 1px}
.new_tbl_board .hwp{width:16px;height:16px;background:url(http://www.chungnam.net/images/board/file_hwp.gif) no-repeat left top}
.new_tbl_board .doc{width:16px;height:16px;background:url(http://www.chungnam.net/images/board/file_doc.gif) no-repeat left top}
.new_tbl_board .pdf{width:16px;height:16px;background:url(http://www.chungnam.net/images/board/file_pdf.gif) no-repeat left top}
.new_tbl_board .xls{width:16px;height:16px;background:url(http://www.chungnam.net/images/board/file_xls.gif) no-repeat left top}
.new_tbl_board .ppt{width:16px;height:16px;background:url(http://www.chungnam.net/images/board/file_ppt.gif) no-repeat left top}
.new_tbl_board .view{width:16px;height:16px;background:url(http://www.chungnam.net/images/board/magnifier_left.png) no-repeat left top}
.new_tbl_board .pic,.new_tbl_board .new,.new_new_tbl_board .filedown,.new_tbl_board .hwp,.new_tbl_board .doc,.new_tbl_board .pdf,.new_tbl_board .xls,.new_tbl_board .ppt,.new_tbl_board .view,.new_tbl_board .zipcodeSearch,.new_tbl_board .newwindow,.new_tbl_board .icon_date,.new_tbl_board .secret{display:inline-block;margin:0 0 2px;padding-left:3px;font-size:0;line-height:0;vertical-align:middle;cursor:pointer}



.new_tbl_board .file {display:inline-block;margin:0 0 2px;padding-left:3px;font-size:0;line-height:0;vertical-align:middle;}

.fL{ float:left;}
.fR{ float:right;}
.tC{ text-align:center !important;}
.tL{text-align: left !important;}
.tR{ text-align:right !important;}
.tCimportant{ text-align:center !important;}
.tLimportant{text-align: left !important;}
.tRimportant{ text-align:right !important;}
.clear{clear:both; display:block;}
.dBlock{display:block;}
.dIBlock{display:inline-block;}
.hidden{display:none;}


/* footer */
#footer{width:100%; min-height:115px; background:#3b414d;}
#footer .bottom .fl{text-align: center;padding:15px 0 25px;}
#footer .bottom address{margin: 12px 0 6px;  color: #ececec;  font-size: 13px; font-style:normal;}
#footer .bottom .copy {color: #bbb;font-size: 13px;line-height: 1.35;text-align: center;margin:0;}
#footer .bottom .fr{float:right; width:50%; text-align:right; margin-top:25px;}
#footer .bottom .fr p{color:#fff; font-size:13px; margin:0}
#footer .bottom .fr p.ncov-call{color:#f2ff5e; font-size:16px; padding:7px 0 6px 0}
.copy_tel { display: inline-block; background: #4aa11c; color: #fff; border-radius: 15px; padding: 3px 10px; margin-top: 5px; margin-left: 5px;}


.tdl {text-align: left !important;padding: 0 !important; letter-spacing:-1px;}

.mobile_notice {display:none;}
@media screen and (max-width:1099px){
    .layout {width:100%;padding:3%;box-sizing:border-box}
    .status:after{content:"";clear:both;display:block}
    /* .item{float:left;width:49.4%;margin:0;margin-bottom:10px;padding:0} */
    .item{width:100%;margin-bottom:10px; padding:0}
    /* .item > ul li {padding: 14px 9px 9px;} */
    .item04 > div > ul li {height: 115px; line-height: 113px;}
    .item02{float:right}
    .item03 {margin-left:0;}
    .banner{margin:20px 0}
    .banner ul li{float:none; width:100%; margin-bottom:20px; background:url(/images/corona/banner_new_m.png) -10px top no-repeat #dae4ee;}
    .banner ul li:nth-child(2), .banner ul li:nth-child(4){float:none;}

    .tab{border:none}
    .tab > li{border-bottom:none}
    .tab > li {margin-left:10px;width:calc(33% - 10px)}
    .tab > li:nth-child(4) {margin-left:0}
    .tab > li a {border-radius:10px;margin-top:10px}

    .subtab{width:100%}
    #contents .new_tbl_board td img{ width:auto !important;}
}

@media screen and (max-width:640px){
    .tab > li {margin-left:10px;width:calc(50% - 10px)}
    .tab > li:nth-child(3), .tab > li:nth-child(5) {margin-left:0}
    .tab > li:nth-child(4) {margin-left:10px}

    .item01 > ul > li {width:50%;}
    .item01 > ul.big_list > li:first-child {
        border-left: none;
        border-radius: 0;
    }
    .item01 > ul.big_list > li:nth-child(3) { border-top: 1px solid rgba(255,255,255,0.3); border-radius: 0 0 0 15px; }
    .item01 > ul.big_list > li:nth-child(4) { border-top: 1px solid rgba(255,255,255,0.3); }

    /* 모바일 최적화 */
    .mobile_board th:nth-child(3), .mobile_board th:nth-child(4), .mobile_board td:nth-child(3), .mobile_board td:nth-child(4) {display:none;}

    .mobile_notice {display:block;}
    .mobile_notice p {color:#3a32b6;font-size:14px;position: relative;padding: 0 0 0 25px;margin: 0 0 10px 0;}
    .mobile_notice p:before {content:'!';display:inline-block;position: absolute;left: 0;padding: 0 8px;font-weight: 600;border-radius:50%;border: 1px solid #3a32b6;}
    .tR {font-size:14px;}
    .move_list {min-width:548px;}

}

@media screen and (max-width:480px){
    .title h1 {font-size: 50px;}

    .banner ul li, .banner ul li:last-child{background-size:50%}
    .banner ul li a span{display:inline-block;padding-right:0;background:none}

    .tab > li > a {font-size:15px }



}

.mt10 {margin-top:10px}
.mt20 {margin-top:20px;}
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}

/* 버튼 디자인 */
span.btnwhite,span.btnwhite a,span.btnwhite button{display:inline-block;position:relative;padding:0;margin:0;border:0;white-space:nowrap;cursor:pointer}
span.btnwhite{/* padding:0 0 0 2px; */background-position:left top;}
span.btnwhite.large button{overflow:hidden;height: 27px;padding:1px 14px 0 16px;padding: 0px 9px 0 7px;background:#395b8f;color:#fff;font-size:1em;line-height:23px;vertical-align: middle;}
span.btnwhite.list_btn {overflow:hidden;height: 27px;padding:3px 14px; background:#395b8f;color:#fff;font-size:1em;line-height:23px;vertical-align: middle;}

#bbs form, #bbs fieldset, #bbs legend { margin: 0; padding: 0; border: 0 none;}
.search{display:inline}
.labHide {position:absolute;left:-1000px;top:-1000px;font-size:0;} 
#bbs .search .iLabel{position:absolute;top:3px;left:5px;color:#767676;white-space:nowrap;font-size:13px;}
#bbs legend{position:absolute;left:0;top:0;width:1px;height:1px;font-size:0;line-height:0;visibility:hidden}

#bbs .search .search_item{display:inline-block;position:relative;vertical-align:top}
/* Select */
#bbs{clear:both;position:relative;width:100%;padding:0;margin:0;background:#fff;font-size:1em;color:#767676}
#bbs .search .iText{position:relative;height: 27px;padding:2px 5px;margin:0;border:1px solid #ccc;width:170px;box-sizing:border-box;background:transparent;color:#333;vertical-align: middle;}
#bbs select{border:1px solid #ccc;height: 27px;z-index:9999999;font:normal 12px '굴림',Gulim,Tahoma,Geneva,sans-serif !important;-webkit-appearance:menulist;width:80px;vertical-align: middle;box-sizing:border-box;}

/* Board Head */
.boardHead{clear:both;display:inline-block;overflow:visible;position:relative;width:100%;padding:0 0 .5em;white-space:nowrap}
.boardHead .lSec{float:left}
.boardHead .rSec{float:right}
/* Board Foot */
.boardFoot{clear:both;display:inline-block;overflow:visible;position:relative;width:100%;min-height:23px;padding:2em 0 1em;margin:0 auto;white-space:nowrap}
.boardFoot .lSec{position:absolute;left:0;z-index:9}
.boardFoot .rSec{position:absolute;right:0;text-align:right; z-index:9}
#bbs .boardFootPage{clear:both;/*float:left;*/overflow:visible;position:relative;width:100%;padding:1em 0;margin:0 auto;white-space:nowrap}
.boardHead:after,#bbs .boardFoot:after:after{content:"";display:block;clear:both}
.boardHead p,#bbs .boardFoot p{/*float:left*/}
.boardHead p.desc,#bbs .boardFoot p.desc{margin:5px 5px 0 0;font:1em/1.25em '굴림',Gulim,Tahoma,AppleGothic,sans-serif;color:#767676}
/* Pagination */
.pagination{width:100%;height:24px;padding:0;margin:0 auto;font:normal 1em/1.25em Tahoma,Geneva,sans-serif;text-align:center}
.pagination a.pagenum{display:inline-block;padding:2px 6px 4px;margin:0;border:1px solid #D9D9D9;background:#fff;text-decoration:none;vertical-align:top;cursor:pointer}
.pagination a.pagenum:link,.pagination a.pagenum:visited,.pagination a.pagenum:active{color:#424242}
.pagination a.pagenum:hover{border:1px solid #395b8f}
.pagination strong{display:inline-block;border:1px solid #395b8f;background:#395b8f;padding:3px 6px;margin:0;font-weight:bold;color:#fff}
.pagination span.arrow{display:inline-block;width:19px;height:21px;border:1px solid #d9d9d9;font-size:0;line-height:0;vertical-align:top;cursor:pointer;}
.pagination span.arrow.pagefirst{background:#fff url(http://www.chungnam.net/images/board/btn_page_first.gif) no-repeat 5px 1px}
.pagination span.arrow.pageprev{margin-right:30px;background:#fff url(http://www.chungnam.net/images/board/btn_page_prev.gif) no-repeat 5px 1px}
.pagination span.arrow.pagenext{margin-left:30px;background:#fff url(http://www.chungnam.net/images/board/btn_page_next.gif) no-repeat 5px 1px}
.pagination span.arrow.pageend{background:#fff url(http://www.chungnam.net/images/board/btn_page_end.gif) no-repeat 5px 1px}

.pagination a:hover span.arrow{border:1px solid #395b8f;text-decoration:none}


.title_list {padding:0 0 5px 0;}
.title_list strong {font-weight:bold !important; color:#395b8f;}

.list_move_title_list > li:first-child {border-top:2px solid #4674bb !important;}
.list_move_title_list > li.title_list { color:#333; padding:12px 10px; border-top:1px solid #d4d4d4;}
.list_move_title_list > li:last-child {border-bottom:1px solid #d4d4d4}
ul.list_move_detail {margin:5px 0 0 0; padding:0 15px; background:#fff;background:#f5f9fc;white-space: pre-line; border-top:1px solid #d4d4d4;} 

@media screen and (min-width:1px) and (max-width:1049px) {


    .new_tbl_board .tb_number{ display:none;}
    .new_tbl_board .tb_count{ display:none;}
    .new_tbl_board .tb_date{ border-right:none;}
    
    .pagination span.arrow.pageprev{margin-right:0px;}
    .pagination span.arrow.pagenext{margin-left:0px;}
    
    }
    
    @media screen and (min-width:1px) and (max-width:639px) {
    
    .new_tbl_board .tb_date{ display:none;}
    .new_tbl_board .tb_writer{ border-right:none;}
    
    .boardHead{ display:block;}
    .boardHead .lSec{float:none;display:block; padding-bottom:5px;}
    
    .boardHead .rSec{float:none; display:block; padding-top:10px;}
    .boardFoot{white-space:inherit;}
    .boardFoot .lSec{position:inherit;}
    .boardFoot .rSec{ clear:both;position:inherit; display:block;}
    #bbs .boardFoot .rSec p{float:none;text-align:right; }
    #bbs .boardFootPage{float:none;white-space:inherit;}
    
    }


.new_tbl_board_view         {clear:both;position:relative;width:100%;border-collapse:collapse;border-top:2px solid #4674bb;border-bottom:1px solid #cdcdcd;background:#fff;font-size:14px;line-height:18px;color:#555}
.new_tbl_board_view th      {background:#f5f9fc; padding:12px 10px; border:1px solid #cdcdcd; border-left:0; text-align:center;  font-weight: 600;}
.new_tbl_board_view th.end  {border-right:0;} 
.new_tbl_board_view th.title{text-align:left; border-right:0; background:#f5f9fc; padding:14px 10px 14px 15px;}
.new_tbl_board_view td.title_comm   {text-align:left;}
.new_tbl_board_view th.title2{text-align:center; border-right:0; background:#fbfcf6; padding:14px 10px 14px 15px; font-size:16px;  color:#333; font-weight:500;}
.new_tbl_board_view td      {color:#666; padding:10px 10px;border:1px solid #cdcdcd; border-left:0; text-align:left; font-size:14px;}
.new_tbl_board_view td.end  {border-right:0;}
.new_tbl_board_view td.number  {text-align:right;}
.new_tbl_board_view td p{ text-align: initial !important; font-size:14px;}
.new_tbl_board_view span.prev_list{ background:url(/images/cnportal/01communication/bul_prev.png) no-repeat left 4px; padding-left:15px;}
.new_tbl_board_view span.next_list{ background:url(/images/cnportal/01communication/bul_next.png) no-repeat left 3px; padding-left:15px;}

.corona_popup {width:800px; margin:0 auto;}
.btn_link_blank {background:#103160; color: #fff !important; padding:9px 27px; margin:15px 0 0 0; display:inline-block; border-radius:16px;font-size:14px;}
.btn_link_blank:hover {background:#2452a7;}

.btn_align_center {text-align:center;}

@media screen and (min-width:1px) and (max-width:800px) {
    .corona_popup {width:100%;}
    .corona_popup img {width:100%;}
}

/* 확진자이동경로 천안,아산,계룡 바로가기 */
ul.city_list {position: absolute;right:10px;top: 15px;display:inline-block;}
ul.city_list li {display:inline-block;background:#5da8fc;padding: 4px 4px;color:#fff;border-radius: 20px;}
ul.city_list li.color_other {background:#2fc8cc;}
ul.city_list li.color_other:hover {background:#009f7b;} 
ul.city_list li a {color:#fff;font-size: 13px;font-weight:600}
ul.city_list li:hover {background:#395b8f;}


.subtab > li:first-child>a {padding: 16px 0 16px 8px;text-align: left;min-width: 795px;}
.subtab > li:nth-child(2)>a {min-width: 202px;padding: 16px 0;}


@media screen and (max-width:1100px){
    .subtab li{width:100%;}
    .city_list li  {width: calc(15% - 10px);min-width: 95px;}
    .subtab > li:nth-child(2) {margin:10px 0 0 0;}
    .multiTabForm {margin:0}
    ul.city_list {width: 80%;}
    .subtab > li:first-child>a { min-width: auto !important; padding: 30px 0 60px 20px;}
    ul.city_list li {padding: 3px;width: 31%;letter-spacing: -2px;}
    /* ul.city_list {width: 88%;} */
    ul.city_list li:first-child, ul.city_list li:nth-child(2), ul.city_list li:nth-child(3), ul.city_list li:nth-child(4), ul.city_list li:nth-child(5) {margin:0 0 3px 0;}
}

@media screen and (max-width:850px){
    .subtab > li:first-child>a { min-width: auto;}
    ul.city_list {width: 67%;}
    .subtab > li:first-child>a {
        padding: 30px 0 60px 20px;}
    ul.city_list li {padding: 3px;width: 31%;letter-spacing: -2px;}
    ul.city_list li:first-child, ul.city_list li:nth-child(2), ul.city_list li:nth-child(3), ul.city_list li:nth-child(4), ul.city_list li:nth-child(5) {margin:0 0 3px 0;}
}


@media screen and (max-width:610px){

    .subtab > li:first-child>a {padding: 16px 0 110px 20px;min-width: auto;text-align:center;}
    ul.city_list li {padding: 3px;letter-spacing: -2px;}
    .subtab > li > a{min-width:auto !important;}
    ul.city_list {width: 97%;left: 7px;top: 45px;}
} 

@media screen and (max-width:406px){
    .subtab > li:first-child>a {padding: 16px 0 136px 20px;}

}


/* 확진자이동경로 하단 문구 추가*/
.move_notice {color: #333;font-size: 16px;margin: 9px 0 0 0;border:3px solid #f2f2f2;padding: 11px;}
.move_notice strong {font-weight:700; color:#436ba8}
.move_notice ul { margin: 11px;}
.move_notice ul li { position: relative; line-height:22px;}
.move_notice ul li:before {content:'';display:inline-block;position: absolute;top: 8px;left: -8px;width: 4px;height: 2px;background:#436ba8;}
.underline {font-size:14px;background:#46afb3;padding:5px;margin: 15px 0 3px 0;color:#fff;font-weight:600;}


/* 발생동향 : 시군별, 연령대별, 확진시기별 추가 */
.title_trend {font-weight:600; font-size: 23px; line-height: 26px; color: #3a4b63; margin-top: 30px; letter-spacing: -2px;} 

.title_trend::before {display: inline-block; content: '';  width: 9px; height: 16px; margin-right: 7px; background-color: #436ba8; border-right: 4px solid #46afb3;}

.fS14 {font-weight:600;}


/* 담당자 */
.person_in_charge{font-size:12px; padding:12px 22px 0; background-color:#f5f9fc; border:1px solid #c5c5c5;}
.person_in_charge dl dt, .person_in_charge dl dd{ display:inline-block; font-size:13px; line-height:14px;  padding-bottom:10px;}
.person_in_charge dl dt{font-weight:bold; background:url(/images/corona/sta_line.gif) no-repeat right -2px; padding-right:10px; margin-right:8px; color:#323232;}
.person_in_charge dl dt span.sat_icon_01{ background:url(/images/corona/sat_icon_01.png) no-repeat left 2px; padding-left:17px;}
.person_in_charge dl dt span.sat_icon_02{ background:url(/images/corona/sat_icon_02.png) no-repeat left 2px; padding-left:17px;}
.person_in_charge dl dt span.sat_icon_03{ background:url(/images/corona/sat_icon_03.png) no-repeat left 2px; padding-left:17px;}
.person_in_charge dl dt span.sat_icon_04{ background:url(/images/corona/sat_icon_04.png) no-repeat left 2px; padding-left:17px;}	

.person_in_charge dl dd{ margin-right:35px; color:#323232;}
.person_in_charge dl dd a{ color:#323232;}

@media screen and (min-width:1px) and (max-width:679px) {
    /* 담당자 */
    .person_in_charge{overflow:hidden; padding:20px 22px 10px;}
    .person_in_charge dl dt{float:left; width:80px;}
    .person_in_charge dl dd{float:left; padding-left:10px;}
}


/* 범례추가  */
.remarks_list {position: absolute;top: 15px;right: 11px;}
.remarks_list ul li {display:inline-block;font-size: 13px;}
.remark_white::before {content:''; display:inline-block; width:10px; height:10px; background:#fff;}
.remark_green::before {content:''; display:inline-block; width:10px; height:10px; background:#005d61;}
.remark_blue::before {content:''; display:inline-block; width:10px; height:10px; background:#94c7ff;}


/* 확진자이동경로 > 이동동선 공개범위 */
.ft14 {font-size:14px;}
.ft20 {font-size:20px; }
.mt11 {margin-top:11px !important;}
.line_height_10 {line-height: 19px !important;}
@media screen and (min-width:1px) and (max-width:980px) {
    .line_height_10 strong {line-height:20px !important;}
}


/* 테이블 안 :안전한 곳 */
.notice_safe {padding: 5px 0 0 4px;color:#e0430c;font-weight:600;margin:0 0 10px 0;}
.notice_safe:before {content:'!';width:20px;height: 20px;background:#e0430c;border-radius:50%;display:inline-block;position: relative;top: 0;text-align:center;/* padding:5px 0 0 0; */left: 0px;color:#fff;}


/* 격리해제 :표시  */
.vi_clear {font-weight:600; color:#249007 !important;}
/* .vi_clear:after {content:'(격리해제)'; display:inline-block; color:#249007;} */


/* 코로나19 희망메시지 */
.hope {position: absolute;top: 24px;left: 210px;border-radius: 15px;background:#436ba8;padding: 5px 5px 5px 10px;}
.hope h2 {font-size:14px;display:inline-block;float:left;color:#fff;padding: 5px;}
.hope h2 span {color:#fff55a;}
.hope h2 img {vertical-align: middle;}
.hope .message {display:inline-block;float:left;background:#fff;border-radius: 10px;width: 500px;text-align: center;margin: 0 0 0 10px;padding: 5px; height:18px; overflow:hidden;}
.hope .message ul li {font-size:15px; font-family: "Nanum Gothic"; font-weight:600;}

@media screen and (max-width:1100px){
    .hope {top: -16px;left: 0;float: left;width:98%;}
    .hope h2 {width: 20%;}
    .hope .message {width: 75.9%;}

    .title .logo img, .title .logo_kcdc img  {width:100px;}
    .title h1 {padding:60px 0 27px 0}
    .title .logo{top: 36px;}
    .title .logo_kcdc {top: 43px;}
}

@media screen and (max-width:820px){
    .hope h2 {width: 100%; text-align:center; padding:2px 0;}
    .hope .message {width: 98%; margin:0; }
    .title h1 {padding:94px 0 0 0;}
    .title .logo{top: 64px;}
    .title .logo_kcdc {top: 66px;}

}

@media screen and (max-width:560px){
    .hope .message {width: 97%; height:33px; }
    .hope .message ul li {font-size:12px;}
    .title h1 {padding:110px 0 0 0}
    .title .logo{top: 85px;}
    .title .logo_kcdc {top: 88px;}
}    
@media screen and (max-width:400px){
    .title h1 {padding:119px 0 0 0 ;}
    .title .logo img, .title .logo_kcdc img {width:80px;}
    .hope {top: -4px; width:96%;}
    .title .logo{top: 94px;}
    .title .logo_kcdc {top: 96px;}

}


/* 0427. 표변동 추가 세로고정테이블 */
.table{overflow-x:auto;}
.table table{min-width:700px;}
.side-fixed {position:relative; }
.side-fixed>div{overflow-x:auto;width:calc(100% - 217px);margin-left: 217px;}
.side-fixed table{width:100%;border-top:none;table-layout:inherit;position: inherit;}

.side-fixed thead th.fix, .side-fixed tbody th.fix {position:absolute;left: 128px;top:auto;width: 69px;}
.side-fixed thead th.fix_out, .side-fixed tbody th.fix_out {position:absolute;left:0;top:auto;width: 107px;}
.reservation thead th.fix_size {padding: 12px 10px;margin: 0px 0 0px 0;}
.reservation tbody th {padding: 15px 10px;}
.reservation td {padding:13px;}

.w_100_img {overflow-x:auto;}
.w_100_img img { width:100%;}

@media screen and (max-width:800px){
    .w_100_img img { width:800px;}

}    
@media screen and (max-width:500px){

    .reservation thead th.fix_size {display:none;}
    .side-fixed tbody th.fix {display:none;}

    .side-fixed>div {width: calc(100% - 128px);margin-left: 128px;}

}








/* 정부긴급생활안정자금 */
#gov_wrap {background:#D3EBFA}
#gov_wrap h1 {padding:40px 0 0 0;font-size: 0px; margin:0; text-align: center;}
.title .logo_2 {display:block;position:absolute;top: 22px;left: 134px;}
.title .logo_3 {display:block;position:absolute;top: 20px;right: 154px;}


.gov_popup li {display:inline-block;text-align:center;width: 49%;}
.gov_popup li:first-child {margin: 0 1% 0 0;}
.gov_popup li a {display:inline-block;width: 100%;padding: 10px 0;background:#0d2c79;border-radius: 15px;color:#fff;font-weight:600;font-size:22px;}
.gov_popup li a:hover {background:#2da9a7; color:#fff;}
.gov_popup li::after {clear:both;}
.life_tap_none {background:#fff !important; color:#0087CB !important;}


.gov_popup2 {width: 85%; margin: 0 auto;}
.gov_popup2 li a {float: left; width:48%; height:50px; line-height: 50px; font-size:17px; font-weight: 600; letter-spacing: -0.65px; color:#fff; margin: 10px 5px 20px; border-radius: 50px;
    background: #ff7301; /* Old browsers */
    background: -moz-linear-gradient(left, #ff7301 0%, #ff3d16 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ff7301 0%,#ff3d16 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ff7301 0%,#ff3d16 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7301', endColorstr='#ff3d16',GradientType=1 );}
.gov_popup2 li:last-child a {background: #965eb9; /* Old browsers */
    background: -moz-linear-gradient(left, #965eb9 0%, #654bbf 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #965eb9 0%,#654bbf 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #965eb9 0%,#654bbf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#965eb9', endColorstr='#654bbf',GradientType=1 );}
.gov_popup2 li a:hover {border:3px solid #ff3d16; background:#fff; color:#ff3d16; box-sizing: border-box; line-height: 45px;}
.gov_popup2 li:last-child a:hover {border:3px solid #654bbf; color:#654bbf;}
.gov_popup2:after {content:""; clear:both; display:block;}    


.part {background:#fff; border-radius: 15px; position: relative;}
.part p {text-align:center;}


.list_001 ul {display:block; text-align:center; padding:10px 0}
.list_001 ul li {display:inline-block; text-align:center; }

.list_002, .list_003 {margin:30px 0 0 0;}


.partlist_title {background:#1d89c7;border-bottom-left-radius:5px;border-bottom-right-radius:5px;font-weight: 700;color:#fff;font-size: 1.8em;width:350px;margin:0 auto;position: relative;top:-17px;}

.partlist_title::before {content:'';position: absolute;left: -15px;display: inline-block;border-right: 15px solid #156b9d;border-top: 18px solid transparent;}
.partlist_title:after {content:''; position: absolute; right:-15px; display: inline-block; border-left: 15px solid #156b9d;border-top: 18px solid transparent;}

.list_004 {margin:20px 0;}
.list_004 li {display:inline-block; vertical-align: top; padding:10px 0;}




@media screen and (max-width:1050px){ 
    #gov_wrap h1 img{width:80%}
    .part img {width:80%;}
    .gov_popup li a {font-size:0.8em}
    .gov_popup2 li a {font-size:14px;}
    .gov_popup2 img {width: 18px;}
    .list_004 {padding: 10px;}
    .list_004 li {padding:0;}

    .partlist_title {font-size:1.5em; width:70%;}

}

@media screen and (max-width:750px){ 
    .gov_popup2 li a {float: none; display:block; width:100%; margin: 10px 0;}    
}

@media screen and (max-width:620px){ 
    .gov_popup li {display:block; width:100%;}
    .gov_popup li a {font-size:0.8em;}
    .gov_popup li:first-child {margin:0 0 5px 0;}
    .partlist_title {font-size:1em; font-weight:600;}
    .part img {width:90%;}
    .gov_popup2 img {width: 18px;}
}



/* 정부 긴급생활안정자금 QNA*/

.board_faq_num .title .ti.on,.board_faq_num .title .ti:focus,.board_faq_num .title .ti:hover{text-decoration:underline}
.board_faq_num{border-top:2px solid #3383c8;line-height:150%;word-wrap:break-word; margin:40px 0; background:#fff;}
.board_faq_num .itembox{border-bottom:1px solid #e4e4e4; display:block;}
.board_faq_num .ico{display:inline-block;position:absolute;top:18px;left:16px;width:31px;height: 23px;padding: 2px 0;border:1px solid #333;border-radius:50px;font-weight:700;text-align:center;}
.board_faq_num .title{display:block;position:relative;}
.board_faq_num .title:after{display:block;visibility:hidden;clear:both;content:""}
.board_faq_num .title .ti{display: inline-block;padding:11px;font-size: 19px;font-weight:bold;letter-spacing: -1px;color:#535353;padding-left:50px;}
.board_faq_num .title .ti:after{content:"";display:block;clear:both;}
.board_faq_num .pt,.detail_inner{position:relative}
.board_faq_num .title .ti b{color: #236dc7;font-weight:bold;}
.board_faq_num .title .ti.on, .board_faq_num .title .ti:hover, .board_faq_num .title .ti:focus{text-decoration:none}
.board_faq_num .title b{font-weight:400;vertical-align:middle}
.board_faq_num .pt{display:none;padding:20px;background:#f7f7f7;color:#000;font-size: 18px;line-height: 23px;word-wrap:break-word;margin-top:-1px;border-top:1px dashed #a9a9a9;border-bottom:1px solid #e4e4e4;}
.board_faq_num .pt p{margin-top:10px}
.board_faq_num .table-responsive br {display: none;} .board_faq_num ul > br {display: none;}
.board_faq_num .pt .btn{margin-bottom:2px;}
.board_faq_num .ti span{top: 9px;left: 11px;float: left;border: 1px solid #333;background-color: #fff;color: #347fd2;border-color: #347fd2;}
.board_faq_num .ti span:nth-child(3){display:inline-block !important;color:#0f407a !important;}
.board_faq_num .ti span:nth-child(4){display:inline-block !important;}
.board_faq_num .pt .text-right .btn{padding:5px 11px 4px;}
.board_faq_num .pt .text-right .btn-primary, 
.board_faq_num .pt .text-right .btn-primary:link, 
.board_faq_num .pt .text-right .btn-primary:visited{border-color:#507aa4;background-color:#fff;color:#507aa4}
.board_faq_num .pt .text-right .btn-primary:focus, 
.board_faq_num .pt .text-right .btn-primary:hover{border-color:#495b71;color:#fff;background-color:#495b71;}
.board_faq_num .pt .text-right .btn-danger, 
.board_faq_num .pt .text-right .btn-danger:link, 
.board_faq_num .pt .text-right .btn-danger:visited{border-color:#507aa4;background-color:#fff;color:#507aa4}
.board_faq_num .pt .text-right .btn-danger:focus, 
.board_faq_num .pt .text-right .btn-danger:hover{border-color:#495b71;color:#fff;background-color:#495b71;}
.board_faq_num .title .ti .ico {background-color: #347fd2;color: #fff;border-color: #347fd2;}

#gov_wrap .move_notice {background:#fff;}
.move_notice_gray {background:#fff5bf; padding:5px; margin:0 0 5px 0; font-size:15px;}


.pt_bul>li:first-child:before {content:'';display:inline-block;position: relative;top: -4px;left: -5px;width: 4px;height: 9px;border-radius: 5px;background:#436ba8;}




/* 정부 긴급재난지원금 사용안내서 카드뉴스 팝업 */
.cardnews_list  {margin:40px 0 0 0;}
.cardnews_list li {text-align:center;}
@media screen and (max-width:850px){ 
    .cardnews_list li img {width:98%;}
}

/*생활 속 거리두기 기본지침 팝업*/
.title .logo_gov_right {display:block; position:absolute; top:20px; right:10px;}
.life_popup li {display:inline-block;text-align:center;width: 49%;}
.life_popup li:first-child {margin: 0 1% 0 0;}
.life_popup li a {display:inline-block;width: 100%;padding: 10px 0;background:#0087CB;border-radius: 15px;color:#fff;font-weight:600;font-size:22px;}
.life_popup li a:hover {background:#fff; color:#0087CB;}
.life_popup li::after {clear:both;}
a.life_tap_on {}

.life_title {padding:70px 0 20px 0 !important;}
@media screen and (max-width:1100px){ 
    .life_popup img {width:100%;}
}
@media screen and (max-width:620px){ 
    .life_title img{width:100%; }
}

@media screen and (max-width:820px){ 
    .life_title {padding:43px 0 10px 0 !important;}
}
@media screen and (max-width:560px){ 
    .life_title {padding:43px 0 10px 0 !important;}
}

@media screen and (max-width:1100px){ 
    .title .logo {top:0px;}
    .title .logo_2, .title .logo_3, .logo_gov_right  {top:0px !important;}
    .title .logo_kcdc {top:0px;}

}

@media screen and (max-width:500px){ 
    .title .logo_2 img , .title .logo_3 img, .logo_gov_right img {width:88%; } 
    .title .logo_3 {right:130px;}
}   
@media screen and (max-width:400px){ 

    .title .logo_2 img , .title .logo_3 img, .logo_gov_right img {width:60%; }
}

.text_replace_wrap {width:82%; margin:0 auto;}

.text_replace {font-size: 20px;width:100%;font-weight:600;}
.text_replace:last-child {padding:0 0 20px 0;}
.text_replace dt {background:#1d89c7; color:#fff; display:inline-block; font-weight:600; border-radius: 15px; padding:0 10px;}
.text_replace dd {display:inline-block;}
.text_replace dd a {background:#ffea3b; padding:2px 10px; border-radius: 10px;}
.text_replace dd a:hover {background:#2da9a7; color:#fff;}
.text_replace dd ul li {display:inline-block;position: relative;}
.text_replace dd ul li:after {content:''; position:relative; top:2px; width:19px; height:21px; display:inline-block; background:url(http://www.chungnam.go.kr/images/corona/arrow_skyblue.jpg) 0 0 no-repeat; }
.text_replace dd ul li:last-child:after {display:none;} 
.text_replace dd ul li img {display: inline-block; width:auto;}

/* 지원금 신청 방법*/
.part_box {text-align:left;width: 87%;margin:0 auto;}
.big_font_blue {font-size:1.5em; color:#1d89c7; font-weight:bold;position: relative;}
.big_font_blue::before  {content:'01'; color:#928787; border:2px solid #1d89c7;position:relative;width: 33px;height: 37px;display:inline-block;border-radius: 21px;vertical-align: middle;padding: 0 0 0 6px;margin: 0 13px 3px 0;}
.big_font_black {font-size:1.5em; color:#393939; font-weight:bold;position: relative;}
.big_font_black::before {content:'02'; color:#7b7b7b; border:2px solid #1d89c7;position:relative;width: 33px;height: 37px;display:inline-block;border-radius: 21px;vertical-align: middle;padding: 0 0 0 6px;margin: 0 13px 3px 0;}

.small_box_part {padding:0 0 0 55px;}
.small_box_part ul li { position: relative;}
.small_box_part ul li:before {content: ''; display: inline-block; position: absolute; top: 8px; left: -8px; width: 4px; height: 2px;background: #436ba8;}
.day_num {font-size: 1.2em;font-weight:600;text-align:left !important;margin: 0 0 10px 0;}
.day_num .day_bold {border-radius: 19px;background-color:#1d89c7;color:#fff;padding: 4px 8px;margin: 0 2px 0 20px;}
.day_num .day_bold:first-child {margin:0;}

/* 시군별 홈페이지 */
.city_page {text-align:center;background:#43aadd;display:block;width:300px;padding:5px 10px; margin: 4px auto;border-radius: 21px;color:#fff; font-size:1.3em}
.ba_box{margin:0 auto; overflow:hidden; width:100%;}
.ba_box li{float:left;margin:0 0.5% 5px;width: 11.5%;border:1px solid #dfdfdf;line-height:77px;box-sizing:border-box;background:#fff;border-radius: 10px;}
.ba_box li a {display:block;text-align:center;border-radius: 10px;background:#fff;}
.ba_box li a img {vertical-align: middle; width:80%; }
.ba_box li:hover{ border:1px solid #0d2c79;}

.ba_box li.myhome {border:1px solid #dfdfdf; width:99%}
.ba_box li.myhome img {width:auto;}



.city_page_wrap {width:80%; margin:0 auto;}


@media screen and (max-width:1100px){ 
    .text_replace_wrap {width:92%;}
    .text_replace, .city_page {font-size: 1em;}
    .text_replace dt { background:#bab5b2;}
    .text_replace dt, .text_replace dd {text-align:center; display:block;}
}

/********************************************** 800px 시작 ******************************************/
@media screen and (max-width:800px) {
    .city_page {font-size:1em; width:80%;}
    .ba_box li a img {vertical-align: middle; width:90%; }
    .ba_box li a {border-radius: 10px;}
    .ba_box li {line-height:42px;width: 19%;border-radius: 10px;}

}

@media screen and (max-width:620px) {
    .city_page_wrap {width:90%}
}